Subject: [ipfix] info-model & sampling interval

From: "STEPHAN Emile RD-CORE-LAN" <[email-masked]>
Date: Wed, 10 Aug 2005 14:20:57 +0200

Hi,

In the draft draft-stephan-isp-templates-00.txt i identify an interoperability issue between IPFIX and Netflow versions because the fields sampling mode and sampling rate are not defined in the ipfix info model.

This looks to be part of info model because its introduction says that it defines IE "about the Metering and Exporting Process (packet Observation Point, sampling rate, Flow timeout interval, etc.)"

Regards
Emile

> -----Message d'origine-----
> De : majordomo listserver [mailto:[email-masked]] De la part
> de Juergen Quittek
> Envoyé : mardi 9 août 2005 22:43
> À : [email-masked]
> Objet : [ipfix] info-model update: version -10
> 
> Dear all,
> 
> I just submitted a new version of the IPFIX info model to the
> I-D repository.  Until it gets posted you can preview it at
> <ftp://ftp.netlab.nec.de/pub/internet-drafts/draft-ietf-ipfix-info-10.txt>.
> 
> Main changes include:
>   - rephrased section 2.3, third bullet item:
>     removed 'pre' prefix, elaborated 'post' prefix
>   - added paragraph 4 of section 5 on the 'post' prefix
>   - changed descriptions of all information element with
>     'post' prefix
>   - reordered information elements with 'post' prefix such
>     that all of them immediately follow the corresponding
>     unprefixes element (if such an element exists).
>   - elaborated description of flowEndReason
>   - fixed several minor typos
> 
> You can see all changes between version -09 and -10 at
> <ftp://ftp.netlab.nec.de/pub/internet-drafts/diff-09-10.html>.
> 
> I hope, this is the version that will be submitted to the IETF.
> If you think we still need more improvement, then please comment.
> 
> Thanks,
> 
>     Juergen
> --
> Juergen Quittek        [email-masked]       Tel: +49 6221 90511-15
> NEC Europe Ltd.,       Network Laboratories        Fax: +49 6221 90511-55
> Kurfuersten-Anlage 36, 69115 Heidelberg, Germany
> http://www.netlab.nec.de
> 
> 
> --
> Help        mailto:[email-masked] and say "help" in message
> body
> Unsubscribe mailto:[email-masked] and say
> "unsubscribe ipfix" in message body
> Archive     http://ipfix.doit.wisc.edu/archive/

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/